bootstrap	digest>=20010302	../../pkgtools/digest
build	swig>=1.3.31<2.0	../../devel/swig
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	py37-setuptools>=0.8	../../devel/py-setuptools
full	python37>=3.7.0	../../lang/python37
